@font-face {
    font-family: 'asapregular';
    src: url('asap-regular-webfont.eot');
    src: url('asap-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('asap-regular-webfont.woff') format('woff'),
         url('asap-regular-webfont.ttf') format('truetype'),
         url('asap-regular-webfont.svg#asapregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asapitalic';
    src: url('asap-italic-webfont.eot');
    src: url('asap-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('asap-italic-webfont.woff') format('woff'),
         url('asap-italic-webfont.ttf') format('truetype'),
         url('asap-italic-webfont.svg#asapitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asapbold';
    src: url('asap-bold-webfont.eot');
    src: url('asap-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('asap-bold-webfont.woff') format('woff'),
         url('asap-bold-webfont.ttf') format('truetype'),
         url('asap-bold-webfont.svg#asapbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'asapbold_italic';
    src: url('asap-bolditalic-webfont.eot');
    src: url('asap-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('asap-bolditalic-webfont.woff') format('woff'),
         url('asap-bolditalic-webfont.ttf') format('truetype'),
         url('asap-bolditalic-webfont.svg#asapbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'verlag_blackblack';
    src: url('verlag-black-webfont.eot');
    src: url('verlag-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('verlag-black-webfont.woff') format('woff'),
         url('verlag-black-webfont.ttf') format('truetype'),
         url('verlag-black-webfont.svg#verlag_blackblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'verlag_blackblackitalic';
    src: url('verlag-blackitalic-webfont.eot');
    src: url('verlag-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('verlag-blackitalic-webfont.woff') format('woff'),
         url('verlag-blackitalic-webfont.ttf') format('truetype'),
         url('verlag-blackitalic-webfont.svg#verlag_blackblackitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'verlag_bookbook';
    src: url('verlag-book-webfont.eot');
    src: url('verlag-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('verlag-book-webfont.woff') format('woff'),
         url('verlag-book-webfont.ttf') format('truetype'),
         url('verlag-book-webfont.svg#verlag_bookbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'verlag_bookbookitalic';
    src: url('verlag-bookitalic-webfont.eot');
    src: url('verlag-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('verlag-bookitalic-webfont.woff') format('woff'),
         url('verlag-bookitalic-webfont.ttf') format('truetype'),
         url('verlag-bookitalic-webfont.svg#verlag_bookbookitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}